.Leave {
  display: flex;
  align-items: center;
  gap: 1rem;
  border: thin solid #ccc;
  border-radius: 4px;
  padding: .5rem;

  .LeaveInfo {
    display: flex;
    flex-direction: column;
  }

  button{
    margin: 0 0.5rem;
    cursor: pointer;
}
}
